* {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}
h1, h2, h3, h5, h6 {
	font-family: 'Roboto', sans-serif;
}
html{
	overflow-x: hidden; 	
}
html, body
{
	margin:0;
	padding:0;
	height: 100%;
	font-family: 'Roboto', sans-serif;
	font-size: 62.5%;
}
a {
	color: #0C4076;
	text-decoration: none;
}
a:hover {
	color: #AABFEC;
	text-decoration: none;
}
.clear-padding{
	padding:0;	
}
.clear-hover{
	text-decoration:none !important;	
}
.marginVertical10{
	margin:10px 0;	
}
.marginVertical20{
	margin:20px 0;	
}
.marginVertical30{
	margin:30px 0;	
}
.pagination{
	font-size:1.2rem;
}	
.red_color {
    color: #A12D2E;
}
table{
	font-size:1.2rem;
}
.boxLokalna{
	padding-top:20px;
	min-height:400px;
}
.boxLokalna img{
	max-width:100%;
}
.loadingBoxLokalna{
	padding-top:20px;
	min-height:400px;	
}
.bottomShadow{
	-webkit-box-shadow: 0px 4px 7px -3px rgba(0,0,0,0.6);
	box-shadow: 0px 4px 7px -3px rgba(0,0,0,0.6);	
}


/* stil crvene linije na vrhu */
.crvena {
	background-color: #A12D2E;
	color: #fff;
	padding: 15px 0;
}
.socIcons i {
	margin-right: 10px;
	font-size: 2.5rem;
    line-height: 2.7rem;
}
.socIcons i:hover {
	color: #0C4076;
	cursor: pointer;
}
.pretraga {
	position: relative;
}
select.select {
    border-color: transparent;
    background-color: #A12D2E !important;
}
.zastava {
    background: url(../img/zastava.jpg) no-repeat;
    height: 155px;
    border-bottom: 1px solid #0C4076;
}


/* selct deo */
.selectParent{
    width:50px;
    overflow: hidden; 
	font-size: 1.5rem;
}

.selectParent select{
    width: 50px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 2px 2px 2px 2px;
    border: none;
    background: transparent url("../img/arrow_white.png") no-repeat 30px center;
}
/* kraj */

/* search deo */
#content {
    position: absolute;
    top: 12px;
    right: 60px;
    height: 50px;
  	width: 15px;
}
#content.on {
  -webkit-animation-name: in-out;
  animation-name: in-out;
  -webkit-animation-duration: 0.7s;
  animation-duration: 0.7s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
input.search_input{
  box-sizing: border-box;
  height: 20px;
  border: 2px solid #FFFFFF;
  border-radius: 50%;
  background: none;
  color: #fff;
  font-size: 12px;
  font-weight: 400;
  font-family: 'Roboto Condensed', sans-serif;
  outline: 0;
}
.pretraga .search_btn{
	margin:0 10px;
}
input:focus, input:hover {
	background-color:transparent !important;
}
.search {
	background: none;
	position: absolute;
	top: 0px;
	left: -1px;
	height: 18px;
	width: 50px;
	padding: 0;
	border-radius: 100%;
	outline: 0;
	border: 0;
	color: inherit;
	cursor: pointer;
	-webkit-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	-webkit-transform: translate(-100%, -50%);
	-ms-transform: translate(-100%, -50%);
	transform: translate(-100%, -50%);
}
.search:before {
  content: "";
  position: absolute;
  width: 11px;
  height: 2px;
  background-color: #fff;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  margin-top: 10px;
  margin-left: 20px;
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}

.close {
  -webkit-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
  -webkit-transition-delay: 0.4s;
  transition-delay: 0.4s;
}

.close:before {
  content: "";
  position: absolute;
  width: 20px;
  height: 2px;
  margin-top: -1px;
  margin-left: -13px;
  background-color: #fff;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}

.close:after {
  content: "";
  position: absolute;
  width: 20px;
  height: 2px;
  background-color: #fff;
  margin-top: -1px;
  margin-left: -13px;
  cursor: pointer;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.square {
  box-sizing: border-box;
  padding: 0 20px 0 10px;
  width: 300px;
  height: 30px;
  border: 2px solid #FFFFFF;
  border-radius: 0;
  background: none;
  color: #fff;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
  font-weight: 400;
  outline: 0;
  -webkit-transition: width 0.4s ease-in-out, border-radius 0.4s ease-in-out, padding 0.2s;
  transition: width 0.4s ease-in-out, border-radius 0.4s ease-in-out, padding 0.2s;
  -webkit-transition-delay: 0.4s, 0s, 0.4s;
  transition-delay: 0.4s, 0s, 0.4s;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-100%, -50%);
  transform: translate(-100%, -50%);
}

/* kraj search dela */

/* logo */

.logo {
	padding: 15px 0;
}
.logo h1 {
	font-weight: 700;
	color: #fff;
	font-family: 'Forum', cursive;
	text-transform: uppercase;
}

/* kraj */

/* navigacija */
/*

.noPadding {
	padding-left: 0;
	padding-right: 0;
}
.navigacijalinkoviBoja>li>a {
	color: #0C4076 !important;
}
.navigacijalinkoviBoja>li>a:hover {
	color: #AABFEC !important;
}*/

.navigacija .navbar {
	border-color: transparent;
}
.navigacija {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 1.2em;
    text-transform: uppercase;
	padding: 0 15px;
}
.navbar-nav li{
	padding:0;
	transition: all 0.2s ease;	
	font-family: 'Roboto Condensed', sans-serif;
}
li .drop_li a:hover{
	background-color:transparent !important;
  	color: #AABFEC !important;	
}
.dropdown-menu{
	background:#FFF!important;
	}
.nav>li>a:hover, .nav>li>a:focus{
	background-color:transparent !important;	
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus{
	background-color:transparent !important;
  	color: #AABFEC !important;
	}
li.drop_li {
  padding:0px!important;
  }
 
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
	width:120%!important;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 21px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;}
	
.navbar-brand,
.navbar-nav li a {
    line-height: 50px;
    height: 50px;
    padding-top: 0;
    font-size: 1.5rem;
    color: #0C4076 !important;
}
.navbar-nav .active{
	  
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.active>a{
	background-color:#9e2a23!important;
	background-image:none;
	background:#D2AB67!important;}
.navbar-nav .active>a{
	-webkit-box-shadow: none !important;
    box-shadow: none !important;
    background-color: #0C4076!important;
    color: white !important;
}
.navbar-nav .main_li a:hover,
.navbar-nav li a:hover {
	background-image:none;
	background-color:#0C4076 !important;
  	color: #FFF !important;
}


/* kraj navigacije */


/* vertikalna navigacija */
#sidebar-wrapper{
	display:inline-block;
	margin-bottom:20px;
	background-color: rgba(222, 122, 47, 0.7);
	width: 100%;
}
.navigacija .navbar {
	border-color: transparent;
}
.navigacija {
    
    font-size: 1.2em;
    text-transform: uppercase;
	padding: 0 15px;
}
.v_menu{
	padding:0;	
	text-align:left;
	color:#FFF;
}
.v_menu .dropdown-menu{
	top:0 !important;
	left:100% !important;	
}
.v_menu li{
	padding:0;
	transition: all 0.2s ease;	
	width:100%;
	font-family: 'Roboto', sans-serif;
}
.v_menu .dropdown-toggle:after{
	display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 16px;
    margin-right: -10px;	
}
.v_menu li .drop_li a:hover{
	background-color:transparent !important;
  	color:#FFF !important;	
}
.v_menu .dropdown-menu{
	background-color: rgba(222, 122, 47, 0.8) !important;
	}
.nav>li>a:hover, .nav>li>a:focus{
	
}
.v_menu .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus{
	background-color:#0C4076 !important;
  	color: #FFF !important;
	}
li.drop_li {
  padding:0px!important;
  }
 
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: 0px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
	width:120%!important;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 16px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;}
	
.navbar-brand,
.v_menu li a {
    line-height: 40px;
    height: 40px;
    padding-top: 0;
    font-size: 1.4rem;
    color:#FFF !important;
}
.v_menu .active{
	  
}
.navbar-default .v_menu>.open>a, .navbar-default .v_menu>.active>a{
	background-color:#9e2a23!important;
	background-image:none;
	background:#D2AB67!important;}
.v_menu .active>a{
	-webkit-box-shadow: none !important;
    box-shadow: none !important;
    background-color: #0C4076!important;
    color: white !important;
}
.v_menu .main_li a:hover,
.v_menu li a:hover {
	background-image:none;
	background-color:#0C4076 !important;
  	color: #FFF !important;
}


/* kraj vertikalna navigacije */


/* velika slika grada */

.velikaSlika {
    background: url(../img/velika_slika.png) no-repeat;
    height: 339px;
}
.row.velikaSlika {
    
}

/* kraj slike */

/* centralni deo */
div#myCarousel h4 {
	margin-top:5px;
	font-size:1.4rem;
}	
.carousel-inner>.item{
	height:320px;	
}
.container.centar {
    margin-top: -15%;
}
.rightCont{
	background-color:#FFF;
	font-size:1.2rem;
		display:none;
}
.rightContClear{
	background-color:transparent;	
}

/* kraj */

/*	banner start	*/
.thumbnail{
	border:none;
	margin-top: 10px;
	-webkit-box-shadow: 0 5px 21px 3px rgba(0,0,0,0.08);
    box-shadow: 0 5px 21px 3px rgba(0,0,0,0.08);
}
.bannerCont{
	font-size:1.4rem;	
}

	/* red with dark red hover 	*/
	.banerRed{
		text-align: center;
		color: #fff;
		background-color: #A12D2E !important;
		padding: 20px 15px 10px 15px;
		cursor:pointer;
		-webkit-box-shadow: 0px 4px 7px -3px rgba(0,0,0,0.6);
		box-shadow: 0px 4px 7px -3px rgba(0,0,0,0.6);
	}
	.banerRed a{
		color:#FFF !important;
		text-decoration:none !important;
	}
	.banerRed:hover {
		 background-color: #5F1819 !important; 
	}
	

	/* blue with lightblue hover 	*/
	.banerBlue{
		text-align: center;
		color: #fff;
		background-color: rgb(12, 64, 118) !important;
		padding: 20px 15px 10px 15px;
		cursor:pointer;
		-webkit-box-shadow: 0px 4px 7px -3px rgba(0,0,0,0.6);
		box-shadow: 0px 4px 7px -3px rgba(0,0,0,0.6);
	}
	.banerBlue a{
		color:#FFF !important;
		text-decoration:none !important;
	}
	.banerBlue:hover {
		 background-color: #599FE8 !important; 
	}

	/* orange with orange hover	*/
	.banerOrange{
		text-align: center;
		color: #fff;
		background-color: #DE7A2F !important;
		padding: 20px 15px 10px 15px;
		cursor:pointer;
		-webkit-box-shadow: 0px 4px 7px -3px rgba(0,0,0,0.6);
		box-shadow: 0px 4px 7px -3px rgba(0,0,0,0.6);
	}
	.banerOrange a{
		color:#FFF !important;
		text-decoration:none !important;
	}
	.banerOrange:hover {
		 background-color: #CA5600 !important; 
	}

	/* orange with blue hover	*/
	.banerOrangeBlue{
		text-align: center;
		color: #fff;
		background-color: #DE7A2F !important;
		padding: 20px 15px 10px 15px;
		cursor:pointer;
		-webkit-box-shadow: 0px 4px 7px -3px rgba(0,0,0,0.6);
		box-shadow: 0px 4px 7px -3px rgba(0,0,0,0.6);
	}
	.banerOrangeBlue a{
		color:#FFF !important;
		text-decoration:none !important;
	}
	.banerOrangeBlue:hover {
		 background-color: #0C4076 !important; 
	}

	/* orange with blue hover condensed	*/
	.banerOrangeBlueCondensed{
		text-align: center;
		color: #fff ;
		background-color: #DE7A2F !important;
		padding: 10px 12px 5px 12px;
		cursor:pointer;
		margin:0px;
		box-shadow:none;
	}
	.banerOrangeBlueCondensed a{
		color:#FFF !important;
		text-decoration:none !important;
	}
	.banerOrangeBlueCondensed:hover {
		 background-color: #0C4076 !important; 
	}
/*	banner end */


/* budzeti opstina */

.budzetOpstine {
    text-align: center;
    color: #fff;
    background-color: rgb(12, 64, 118);
    text-transform: uppercase;
    padding: 20px 20px 10px 20px;
    margin-top: 15px;
}
.budzetOpstine:hover {
    background-color: #599FE8;
}
.gradjanskiBudzet {
    text-align: center;
    color: #fff;
    background-color: #DE7A2F;
    text-transform: uppercase;
    padding: 20px 20px 10px 20px;
    margin-top: 10px;
}
.gradjanskiBudzet:hover {
	background-color: #CA5600;
}
.prijaviteProblem {
    text-align: center;
    color: #fff;
    background-color: #A12D2E;
    text-transform: uppercase;
    padding: 20px 20px 10px 20px;
    margin-top: 10px;
}
.prijaviteProblem:hover {
	background-color: #5F1819;
}

/* budzeti opstina end	*/

/* slajder */
.topSlider{
	margin-bottom:20px;	
}
#myCarousel .carousel-caption {
    left:0;
	right:0;
	bottom:0;
	text-align:left;
	padding:10px;
	background:rgba(0,0,0,0.6);
	text-shadow:none;
	font-size:10px!important;
}
#myCarousel a{
	color:#FFF !important;	
}
#myCarousel .carousel-caption p{
	font-size:12px!important;
	}
#myCarousel .list-group {
	position:absolute;
	top:0;
	right:0;
	padding: 0 0 0 15px;
    margin-left: 10px;
    color: #fff;
}
#myCarousel .list-group-item {
	border-radius:0px;
	cursor:pointer;
	max-height:80px!important;
	background-color:transparent;
	transition: all 0.5s ease;
    background-color: #0C4076;
	border-bottom:none;
	border-top:1px solid white;
	border-left:none;
	border-right:none;
	overflow: hidden;
}
#myCarousel .list-group-item p{
	font-size:1.4rem;	
	line-height: 24px;
}
#myCarousel .list-group .active {
	background-color: #DE7A2F !important;
	background-image:none;
}
#myCarousel img{
	max-height:320px!important;
	 width: 100%;
	}

@media (min-width: 992px) { 
	#myCarousel {padding-right:33.3333%;}
	#myCarousel .carousel-controls {display:none;} 	
}
@media (max-width: 991px) { 
	.carousel-caption p,
	#myCarousel .list-group {display:none;} 
}
li.list-group-item: hover{
	background-color:blue;
}
.list-group-item:hover{
	background-color:blue!important;
}
#myCarousel .list-group-item:hover{
	background-color: #DE7A2F !important;
	background-image:linear-gradient(to bottom, #DE7A2F 0, #DE7A2F 100%);
	text-shadow:0 -1px 0 #666;
	transition: all 0.5s ease;
}
/* kraj slajdera */

/* post centar */
.col-lg-6.postBox {
    margin-top: 15px;
	height:460px;
}
.postVesti {
    border: 1px solid #0C4076;
    padding: 10px;
    position: relative;
    background-color: #fff;
	height:100%;
}
img.postSlika.img-responsive {
    margin-bottom: 20px;
    max-height: 180px;
    height: auto;
    max-width: 100%;
}
h4.postNaslov {
    max-height: 60px;
    height: 60px;
	font-size: 1.4rem;
    font-weight: 700;
}
p.datum {
    color: #DE7A2F;
    font-weight: 900;
	font-size: 1.2rem;
}
p.postText {
    height: 130px;
    max-height: 150px;
	font-size: 1.2rem;
}
.procitajteVise{
	font-size:1.4rem;	
	margin-top: -20px;
	    position: absolute;
    bottom: 0;
    right: 12px;
}
a.bold {
	font-weight:900; 
}
.news_link {
    border-bottom: 1px solid #f0f0f0;
    position: relative;
    padding: 8px 0px;
}
.news_link h4{
	margin:0px;
	font-size:1.4rem;
	color:#DE7A2F !important;
	max-width: 85%;
}	
.news_link .article-date {
    font-size: 1rem;
    position: absolute;
    right: 0;
    top: 10px;
}
.readAllNews{
	font-size:1.5rem;	
}
/* post centar end */

/* baneri */
.col-lg-4.baneri {
	margin-top: 15px;
}
.banerSlika {
    border: 1px solid #DE7A2F;
    padding: 10px;
    text-align: center;
    background-color: #fff;
}
.postSlika {
	margin: auto;
}

div#sidebar-wrapper.banerInfo {
    width: 100%;
	font-size:1.4rem;
	background-color: transparent;
	margin-bottom:0px;
}
ul.sidebar-nav.banerNav li {
    line-height: 17px !important;
    margin-bottom: 5px !important;
    text-align: center !important;
}
ul.sidebar-nav.banerNav li a {
    padding: 14px 20px 10px 20px;
	display: block;
    text-decoration: none;
    color: #FFFFFF;
}
ul.sidebar-nav.banerNav li a:hover {
    background-color: #0C4076;
}
ul.sidebar-nav.banerNav {
    margin-top: 15px;
	list-style:none;
	padding:0;
	margin:0;
	background-color: #DE7A2F;
}

/*---------------------------dokumenta----------------------------------------*/
	.doc_kat{
	background:#faf8f6!important;
	}
	.doc_kat h5{
	color:black;
	}
.folder_doc{
	color: #9e2a23!important;
	padding-left: 15px;
	font-size: 25px!important;
  }
.bck_gray {
    border: 1px solid #ddd;
    padding: 5px;
    margin-top: 0px;
}
.bck_gray_noborder {
    padding: 5px;
    margin-top: 0px;
}
.item_dow {
    display: flex;
    flex-direction: column;
    height: 100px;
    justify-content: center;
    font-size: 3rem;
}

/*--------------------------------------------------pisite------------------------------------*/
.txt-pisite{
	margin: 40px 10;
	}
/*-----------------------------------------------pisite forma--------------------------------*/
.feedback-input {
	color:#3c3c3c;
	font-weight:500;
	font-size: 1em;
	border-radius: 0;
	line-height: 22px;
	background-color: #fbfbfb;
	padding: 13px 13px 13px 54px;
	margin-bottom: 10px;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	border: 3px solid rgba(0,0,0,0);
}

.feedback-input:focus{
	background: #fff;
	box-shadow: 0;
	border: 3px solid #3498db;
	color: #3498db;
	outline: none;
  padding: 13px 13px 13px 54px;
}
.selectpicker{
	border: 1px solid #ddd;
	color: #A9A9A9;
	}
.focused{
	color:#30aed6;
	border:#30aed6 solid 3px;
}

/* Icons ---------------------------------- */
#name_pisite{
	background-image: url(http://rexkirby.com/kirbyandson/images/name.svg);
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
	  border: 1px solid #ddd;
}

#name_pisite:focus{
	background-image: url(http://rexkirby.com/kirbyandson/images/name.svg);
	background-size: 30px 30px;
	background-position: 8px 5px;
  background-position: 11px 8px;
	background-repeat: no-repeat;
}

#email_pisite{
	background-image: url(http://rexkirby.com/kirbyandson/images/email.svg);
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
	  border: 1px solid #ddd;
}

#email_pisite:focus{
	background-image: url(http://rexkirby.com/kirbyandson/images/email.svg);
	background-size: 30px 30px;
  background-position: 11px 8px;
	background-repeat: no-repeat;
}

#comment_pisite{
	background-image: url(http://rexkirby.com/kirbyandson/images/comment.svg);
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
	  border: 1px solid #ddd;
}

textarea {
    width: 100%;
    height: 150px;
    line-height: 150%;
    resize:vertical;
}

input:hover, textarea:hover,
input:focus, textarea:focus {
	background-color:white;
}

#button-blue{
	
	float:left;
	width: 100%;
	border: #fbfbfb solid 4px;
	cursor:pointer;
	background-color: #3498db;
	color:white;
	font-size:24px;
	padding-top:22px;
	padding-bottom:22px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
  margin-top:-4px;
  font-weight:700;
}

#button-blue:hover{
	background-color: rgba(0,0,0,0);
	color: #0493bd;
}
	
.submit_pisite:hover {
	color: #3498db;
}
	
.ease {
	width: 0px;
	height: 74px;
	background-color: #fbfbfb;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	-ms-transition: .3s ease;
	transition: .3s ease;
}

.submit_pisite:hover .ease{
  width:100%;
  background-color:white;
}
.video_sec {
  margin-bottom: 40px;
}
#form-div input,
.form_search input{
	border-radius:0px;
	-webkit-transform: none; 
    -ms-transform: none;
    transform: none;
	height:auto;	
}
.news_i {
    padding-right: 10px;
}

/*	pisite nam end	*/


/* footer */

.row.footer {
    background-color: #0C4076;
    padding: 50px;
    color: #fff;
	font-size:1.4rem;
}
.logoFooter {
	text-align: center;
	
}

/* kraj footer */


